/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "O Agenda precisa disso para importar dados de outros aplicativos, como Notas, Calendário e Lembretes.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "O Agenda precisa acessar o seu Calendário para vincular seus projetos e notas do Agenda aos seus eventos de calendário.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta B.V. Todos os direitos reservados.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "O Agenda precisa acessar seus Lembretes para mostrar seus lembretes existentes ou permitir que você crie novos lembretes a partir do Agenda.";

